 /* CSS Document */
/*@author: writer; http://www.jcoop.xyz ; gabia(webhosting user;https://www.gabia.com/);http://blog.naver.com/tt2t2am1118*/

html, 
html * {
	padding: 0;
	margin: 0;
	box-sizing: border-box;
	font-family: "sofia-pro-soft","tablet-gothic-condensed",Gotham, Helvetica Neue, Helvetica,"sans-serif";
}

a, button{
	font-size: 25px;
}
 

 

.col {
	width:100%;
	 
	 float: left;
	padding: 3px 3px;
	
}

 
.row {
 
}
.row:before, .row:after {
	content: "";
	display: table;
 
}

.row:after {
	clear: both;
}
 
 

@media (min-width: 768px){
 
	 
 
	
}

@media (min-width: 1024px){
 
}